body {
    scrollbar-arrow-color: #FFFFFF;
    scrollbar-3dlight-color: #E5E5E5;
    scrollbar-highlight-color: #000000;
    scrollbar-face-color: #4482BB;
    scrollbar-shadow-color: #000000;
    scrollbar-darkshadow-color: #E5E5E5;
    scrollbar-track-color: #E5E5E5;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    line-height: 1.25;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
}
FORM {
    margin-top: 0px;
    margin-bottom: 0px;
}
.paraHeading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    white-space: nowrap;
    color: #009966;
; padding-right: 20px; padding-left: 5px
}
.paraSubHeading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    white-space: nowrap;
    color: #4482BB;
; padding-right: 20px; padding-left: 5px
}
.header { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #000000;
    background-color: #FFFF00;
    border-color: #000000 black;
    padding-top: 4px;
    padding-bottom: 4px; 
; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px
}
.header a:link, .header a:visited, .header a:active {
    color: #333333;
    text-decoration: none;
}
.header a:hover {
    color: #333333;
    text-decoration: underline;
}
.header2 { 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 13px; 
    color: #000000; 
    font-weight: bold;
    text-align: right; 
    padding-right: 100px; 
}
.footer { 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    color: #4482BB; 
    font-weight: bold;
    text-align: center;
    background-color: #FFFFFF;
    padding-bottom: 10px;
    padding-top: 10px;
; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px
}
.footer a:link, .footer a:visited, .footer a:active {
    color: #4482BB;
    text-decoration: none;
}
.footer a:hover {
    color: #4482BB;
    text-decoration: underline;
}
.pageText {
    font-size: 11px;
    background-color: #FFFFFF;
    color: #000000;
}
.boxNav {
    border: #CCCCCC solid; 
    width: 183px; 
    border-width: 1px 0px; 
    background-color: #FFFFFF;
}
.boxNews {
    border: #CCCCCC solid; 
    width: 183px; 
    border-width: 0px 1px 0px 0px; 
    background-color: #FFFFFF; 
}
.boxNavButton {
    background-color: #E5E5E5;
    font-size: 16px;
    color: #4482BB ;
    text-align: center ;
    border: #FFFFFF solid; 
    border-width: 1px 1px 1px 0px;
}
.boxNavText {
    background-color: #E5E5E5;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #4482BB ;
    text-align: center;
    border: #FFFFFF solid;
    border-width: 1px 2px 1px 2px;
    font-weight: bold;
}
.boxNavText a:link, .boxNavText a:visited, .boxNavText a:active {
    color: #4482BB;
    text-decoration: none;
}
.boxNavText a:hover {
    color: #009966;
    text-decoration: underline;
}
.boxNavTextOver { 
    background-color: #009966; 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 16px; color: #FFFFFF; 
    text-align: center; border: #FFFFFF solid; 
    border-width: 1px 2px 1px 2px; 
    font-weight: bold; 
}
.boxNavTextOver a:link, .boxNavTextOver a:visited, .boxNavTextOver a:active {
    color: #FFFFFF;
    text-decoration: none;
}
//.boxNavTextOver a:hover {
//    color: #009966;
//    text-decoration: underline;
//}
.paraText { 
    font-size: 11px; 
    background-color: #FFFFFF; 
    line-height: 1.5; 
    padding-right: 10px; 
    padding-left: 5px;
}
.paraText a:link, .paraText a:visited, .paraText a:active {
    color: #4482BB;
    text-decoration: none;
    font-weight: bold; 
}
.paraText a:hover {
    color: #4482BB;
    text-decoration: underline;
    font-weight: bold; 
}
td {
    background-color: #FFFFFF;
}
.boxMain { border: #CCCCCC solid; border-width: 0px 0px 0px 1px; background-color: #FFFFFF; }
